body header .banner {background: #F2F2F2}
header .banner .container {width: 100%;padding: 0}
#opc_delivery_address .dni, #opc_invoice_address .dni_invoice {display: block!important}

#ul_layered_category_0 li, #ul_layered_id_attribute_group_11 li {width: 100%}

body #subcategories ul li {border:1px solid #e0e0e0;padding: 7px;}
body #subcategories ul li h5 {text-align: center;height: 42px;line-height: 42px}
body #subcategories ul li h5 a {display: inline-block;vertical-align: middle;line-height: normal;}

ul.product_list > li .product-container .price {color:#c00;font-weight: bold}
ul.product_list.grid > li .sale-label {top: 75px}
body ul.product_list.grid > li .product-container h5 {min-height: 72px}

#order-opc #cart_summary tfoot td.total_price_container span {text-transform: none}

#product_condition {display: none}



body #adtm_menu {-moz-box-shadow: none;-webkit-box-shadow: none;-o-box-shadow: none;box-shadow: none;}

.wishlist-top {display: none}

#order-opc .cart_voucher fieldset #discount_name {float: none}

#product_reference label {min-width: inherit;}

.product_img_link {position: relative;display: block;padding-bottom: 20px}
.product-list-label-1 {position: absolute;bottom: -15px;left:4px;max-width: 99%;height: auto;}
.product-list-label-2 {position: absolute;top: 0px;left:4px;max-width: 80px;height: auto}
.product-list-label-free-delivery {position: absolute;top: 0;right: 0px;max-width: 60px;height: auto;}
#product .free-delivery-box img {position: absolute;top:15px;right: 15px;max-width: 60px;height: auto;z-index: 1000;background: transparent!important}

body .product_list.grid > li .product-container h5 {padding-top: 15px!important;text-align: left;}
body .product_list.grid .product-reference {padding: 0 15px;}

#cms h1 {
    font: 600 18px/22px "Open Sans",sans-serif;
    color: #555454;
    text-transform: uppercase;
    padding: 0 0 17px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
}

#cms .certs img {width: 24%;height: auto;padding: 5px;background: white;border:1px solid #eee;margin-right: 1%!important;margin-bottom: 5px!important}

.category-count {float: right;}

body #wpbxslider-wrap .wpbxslider-description h2 {background: black;padding: 5px 10px;color:white;}

body #wpbxslider-wrap .bx-wrapper .bx-controls-direction a::after {line-height: 40px;padding-top: 0;top:0;}

.contact-title {
    font-weight: bold;
    font-size: 16px;
    display: block;
    color: black;
    line-height: 1.5;
}

.contact-subtitle {
    display: block;
    color: black;
    line-height: 1.5;
    margin-bottom: 15px;
}

.shop-phone, .shop-email {
    line-height: 22px;
    font-weight: bold;
    color: #182751;
    display: block;
    float: none !important;
    padding: 0;
}

.contact-block {
    position: absolute;
    left: 478px;
    top: 31px;
    height: 110px;
    border-left: 1px solid #eaeaea;
    width: 240px;
    padding-left: 28px;
}

#doprava-zdarma {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999999999;
    background: red;
    padding: 5px;
    text-align: center;
    color: white;
}

@media (min-width: 1200px) {
	body #subcategories ul li {width: 204px;height: 150px;margin: 0 0 10px 10px}
	body .top-pagination-content div.pagination, body .bottom-pagination-content div.pagination {width: 500px}
	body #subcategories ul {margin-left: -10px}
	body #adtm_menu .adtm_column {margin-top:5px;margin-bottom: 15px}
	body #adtm_menu div.adtm_column_wrap ul {list-style: outside square;padding-left: 14px;}
	body #adtm_menu .adtm_column ul.adtm_elements li a {padding: 4px 0 4px 0;}
	body #adtm_menu .adtm_column_wrap span.column_wrap_title {margin-bottom: 4px;}
	body #adtm_menu_inner {border-width: 1px}
	body .li-niveau1 a span {padding: 0 10px;}
	body .li-niveau1 a.a-niveau1 {border-left: 0;}
	body #adtm_menu .adtm_column ul.adtm_elements li a:hover {text-decoration: underline;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	body #subcategories ul li {width: 160px;height: 140px;margin: 0 0 10px 10px}
	body #subcategories ul {margin-left: -10px}
	body #adtm_menu .adtm_column {margin-top:5px;margin-bottom: 15px}
	body #adtm_menu div.adtm_column_wrap ul {list-style: outside square;padding-left: 14px;}
	body #adtm_menu .adtm_column ul.adtm_elements li a {padding: 4px 0 4px 0;}
	body #adtm_menu .adtm_column_wrap span.column_wrap_title {margin-bottom: 4px;}
	body #adtm_menu_inner {border-width: 1px}
	body .li-niveau1 a span {padding: 0 8px;}
	body .li-niveau1 a.a-niveau1 {border-left: 0;}
	body #adtm_menu .adtm_column ul.adtm_elements li a:hover {text-decoration: underline;}	
	body #adtm_menu .li-niveau1 a.a-niveau1 .advtm_menu_span {font-size: 14px;}
	.contact-block {    top: 90px;    left: auto;    right: 0;    height: auto;    border-left: 0;    width: 500px;    padding-left: 0;    text-align: right;}	
	.contact-subtitle, .shop-phone, .shop-email {    display: inline-block;    margin-right: 15px;}
	.contact-title {    display: none;}
}

@media (max-width: 991px) {
	body #adtm_menu_inner {border: 0}
	body .li-niveau1 a.a-niveau1 {border-width: 1px}
	body li.advtm_menu_5 a.a-niveau1 {border-width: 0 1px 0 0 !important;}
	.contact-block {display: none;}
}

@media (min-width: 768px) and (max-width: 991px) {
	body #subcategories ul li {width: 172px;height: 140px;margin: 0 0 10px 10px}
	body #subcategories ul {margin-left: -10px}	
}

@media (max-width: 767px) {
	body #subcategories ul li {width:128px;height: 120px;margin: 0 0 10px 10px}
	body #subcategories ul {margin-left: -10px}	
	#cms .certs img {width: 49%}
	.category-count {display: none;}
}